Horde Login Error After CPanel Stable Update

cPanelKenneth

cPanel Development
Staff member
Apr 7, 2006
4,607
80
458
cPanel Access Level
Root Administrator
It's possible the internal PHP binary was updated to PHP 5.2 during your last update. If so, that explains the error since there is a bug in PHP 5 that affects all PHP programs that use a Turkish locale. The PHP project has stated they won't fix it until PHP 6 ( see
http://bugs.php.net/bug.php?id=35050 for more info on the bug ).